## w3-recs-2002 2003.03-3

=== debian/changelog ===
w3-recs-2002 (2003.03-3) unstable; urgency=low

  * Policy update.
  * Path corrected in docbase description.
    (closes: #184467)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 14 Mar 2003 15:56:11 +0100

w3-recs-2002 (2003.03-2) unstable; urgency=low

  * Added uaag docs management in prerm/postinst.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 11 Mar 2003 12:38:21 +0100

w3-recs-2002 (2003.03-1) unstable; urgency=low

  * Added latest recommendation for year 2002:
  	- User Agent Accessibility Guidelines 1.0
  * Removed silly dh_installmenu, dh_installmanpages.
  * Updated description in control file.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 11 Mar 2003 12:29:37 +0100

w3-recs-2002 (2002.12-1) unstable; urgency=low

  * Added recommendations:
  	- XML Encryption Syntax and Processing
        - Decryption Transform for XML Signature
  * Rebuilt to remove /usr/doc symlink.
  * Removed dates in document names.
  * Updated Policy.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 18 Dec 2002 12:09:07 +0100

w3-recs-2002 (2002.11-1) unstable; urgency=low

  * Added a recommendation:
  	- XML-Signature XPath Filter 2.0

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 11 Nov 2002 12:41:57 +0100

w3-recs-2002 (2002.09-1) unstable; urgency=low

  * Initial release. See doc-html-w3 changelog for information.
  * Added a recent recommendation:
  	- Exclusive XML Canonicalization Version 1.0
  * Docs moved under a RECS subdir.

 -- Francesco P. Lovergine <frankie@debian.org>  Sat, 21 Sep 2002 17:31:34 +0200
