=== debian/control ===
Source: w3-recs-2002
Build-Depends-Indep: unzip, debhelper
Section: non-free/doc
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Standards-Version: 3.5.9

Package: w3-recs-2002
Architecture: all
Recommends: www-browser
Suggests: doc-html-w3
Description: [EBOOK-DEV] Recommendations of the W3 - Year 2002
 This package includes the W3C Recommendations, issued in 2002, and covering 
 the different technologies related to web development:
 .
     * XML-Signature Syntax and Processing
     * The Platform for Privacy Preferences 1.0 (P3P1.0) Specification
     * Exclusive XML Canonicalization Version 1.0
     * XML-Signature XPath Filter 2.0
     * Decryption Transform for XML Signature
     * XML Encryption Syntax and Processing
     * User Agent Accessibility Guidelines 1.0
